/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

span.posted-on {display:none;}

span.byline {display:none!important;}

li#field_1_2.gfield.tips.field_sublabel_below {
    margin-top: -20px;
}

.site-logo {
      float: left;
      margin-right: 25px;
      margin-top: 3px;
}

p.wpgdprc-checkbox label input#wpgdprc {
	margin-right: 10px;
}

p.wpgdprc-checkbox {
	font-size: 14px;
}

.affiliate  {
	font-size: 14px;
}

p.bottom a {text-align: center; width: 250px; background-color: #1e73be; color: #fff; padding: 10px; line-height: 20px; display: block; font-weight: bold; text-decoration: none;}
p.bottom a:visited {color: #fff!important;}
p.bottom a:hover {background-color: #1A61A2;}

p.site a {text-align: center; width: 170px; background-color: #1e73be; color: #fff; padding: 10px; line-height: 20px; display: block; font-weight: bold; text-decoration: none;}
p.site a:visited {color: #fff!important;}
p.site a:hover {background-color: #1A61A2;}
p.site {margin-bottom: 0px;}

form#offertes input#submit_button {
    background: none;
    text-indent: unset;
    background-color: #1e73be; 
    margin-bottom:50px;
    color: #fff;
    font-size: 17px!important;
    font-weight: bold!important;
}

form#offertes input#submit_button:hover {
    background-color: #1A61A2;
}

.gform_wrapper span.gform_description {
    width: 100%!important;
    font-size: 15px;
}

#input_1_2.gfield_checkbox li.gchoice_1_2_1 label#label_1_2_1 {
    font-size: 13px;
    margin-left: 5px;
}

.header-widget {
    text-align: right;
}

a.more-link {
    display: block;
    margin-top: 15px;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px!important;
}

.yop_poll_vote_button {
background-color: #333!important;
}

.yop_poll_vote_button:hover {
background-color: #000!important;
}

img {
   margin-bottom: 20px;
   margin-top: 8px;
}

.post-image {
   margin-left: 35px;
   float: right;
}

.page-header-image-single {
   float: right;
   margin-right: 0px;
   margin-left: 35px;
}

.reacties_bekijken {
    border-bottom: 1px solid #ccc!important;
    padding-bottom: 30px;
    margin-bottom: 30px;
    font-size: 17px;
}

.strookonder {
	margin-top: 50px;
}

#wrapper_boek {
overflow:hidden;
margin-top: 30px;
padding-bottom: 10px;
}

.item_boek {
    float:left;
    width:175px;
    margin:0 5px;
    padding:7px;
}

.item_boek span {
    display: block;
    padding-top: 8px;
    width: 100%;
}

#cookie-law-info-bar {
    background-color: rgba(0, 0, 0, 0.80)!important;
}

#cookie-law-info-bar span {
    font-size: 13px;
    line-height: 40px!important;
    vertical-align: middle;
    color: #fff!important;
}

.inside-right-sidebar ul.menu li.menu-item:last-child {
    border-bottom: medium none;
}

.inside-right-sidebar ul.menu li.menu-item {
    border-bottom: 1px solid #ccc;
    list-style: outside none none;
    margin: 3px 0;
    padding: 3px 0;
    font-size: 15px;
}

@media screen and (max-width: 800px){
.main-title {
    font-size: 25px;
}

.site-logo {
      float: none;
      margin-right: 0px;
      margin-top: 0px;
}
	
.nav-search-enabled .main-navigation .menu-toggle {
    text-align: center;
}

div.inside-article div.post-image {
    float: right!important;
    height: 85px;
    margin-bottom: 0!important;
    margin-left: 10px!important;
    margin-right: 0;
    width: 140px;
}

.page-header-image-single {
    float: right!important;
    height: 85px;
    margin-bottom: 0!important;
    margin-left: 10px!important;
    margin-right: 0;
    width: 140px;
}

.header-widget {
    text-align: center;
    font-size: 14px;
}

.inside-header > *:not(:last-child) {
    margin-bottom: 0px;
}

}